RubyGems Navigation menu

xplenty-api 0.1.1

Ruby Client for the Xplenty API

Versions:

  1. 0.1.1 - May 16, 2013 (17.5 KB)
  2. 0.1.0 - May 14, 2013 (17.5 KB)
  3. 0.0.1 - May 14, 2013 (17.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • xmpolaris (Chen ZhongXue), motymichaely (Moty Michaely)

Owners:

Ec504009ae7e348c4400d13ca436d32d

Total downloads 1,703

For this version 599

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'xplenty-api', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install xplenty-api = Copy to clipboard Copied!

Links: